"DisplayName" = "Open File or Folder";
"DisplayName" = "Open File or Folder";
"filename or application" = "enter complete path to file or folder";
"filename or application" = "enter complete path to file or folder";
"Path" = "Path";
"Path" = "Path";
